Works with FF 16.01 ! :) Rated 5 out of 5 stars

Should actually be part of "View Dependencies":
https://addons.mozilla.org/en-US/firefox/addon/view-dependencies/

Because frames of a page *are* a dependency :)

Perfect Rated 5 out of 5 stars

It works like your older version of "View Dependencies" (for firefox 2.0).